#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hspec-smallcheck
version:              0.5.2
visibility:           public
id:                   hspec-smallcheck-0.5.2-KGWgw8Aahd09Hn4BKvYsm
key:                  hspec-smallcheck-0.5.2-KGWgw8Aahd09Hn4BKvYsm
license:              MIT
copyright:            (c) 2013-2018 Simon Hengel
maintainer:           Simon Hengel <sol@typeful.net>
homepage:             http://hspec.github.io/
synopsis:             SmallCheck support for the Hspec testing framework
description:          SmallCheck support for the Hspec testing framework
category:             Testing
abi:                  1d55fb463c363eb9818c59fc91e06c62
exposed:              True
exposed-modules:      Test.Hspec.SmallCheck
hidden-modules:
    Test.Hspec.SmallCheck.Compat Test.Hspec.SmallCheck.Types
    Paths_hspec_smallcheck

import-dirs:          /usr/lib/ghc-9.0.2/site-local/hspec-smallcheck-0.5.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hspec-smallcheck-0.5.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hspec-smallcheck
hs-libraries:         HShspec-smallcheck-0.5.2-KGWgw8Aahd09Hn4BKvYsm
depends:
    HUnit-1.6.2.0-DsxWXUTPHFmKfTG8bSdnxG base-4.15.1.0
    call-stack-0.4.0-3nGGgwvQjxkLdszgc0bkDh
    hspec-core-2.10.0-B5FXqt3Zu3dCmx6aGVkC24
    smallcheck-1.2.1-25uQC7aAMru2KOQTURcqtF

haddock-interfaces:
    /usr/share/doc/haskell-hspec-smallcheck/html/hspec-smallcheck.haddock

haddock-html:         /usr/share/doc/haskell-hspec-smallcheck/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

